.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.244488px;}
.ls15{letter-spacing:-0.232464px;}
.ls18{letter-spacing:-0.224448px;}
.ls19{letter-spacing:-0.212023px;}
.lsb{letter-spacing:-0.188376px;}
.ls14{letter-spacing:-0.172344px;}
.ls16{letter-spacing:-0.168336px;}
.ls12{letter-spacing:-0.144288px;}
.ls11{letter-spacing:-0.103807px;}
.ls1a{letter-spacing:-0.096000px;}
.lsf{letter-spacing:-0.072000px;}
.ls5{letter-spacing:-0.068760px;}
.ls1{letter-spacing:-0.064721px;}
.lsc{letter-spacing:-0.060840px;}
.lse{letter-spacing:-0.057600px;}
.ls4{letter-spacing:-0.050400px;}
.ls6{letter-spacing:-0.046800px;}
.ls9{letter-spacing:-0.043560px;}
.lsa{letter-spacing:-0.039600px;}
.ls8{letter-spacing:-0.036360px;}
.ls3{letter-spacing:-0.032400px;}
.ls7{letter-spacing:-0.028440px;}
.ls0{letter-spacing:-0.025584px;}
.ls10{letter-spacing:-0.024048px;}
.ls1b{letter-spacing:-0.024000px;}
.lsd{letter-spacing:-0.018000px;}
.ls2{letter-spacing:0.028056px;}
.ls17{letter-spacing:0.072144px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.192785px;}
.ws11{word-spacing:-0.168336px;}
.ws10{word-spacing:-0.103807px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.008016px;}
.wsf{word-spacing:0.076553px;}
.ws9{word-spacing:0.097200px;}
.ws1{word-spacing:0.111600px;}
.ws5{word-spacing:0.115200px;}
.ws6{word-spacing:0.118800px;}
.ws4{word-spacing:0.122400px;}
.ws3{word-spacing:0.125640px;}
.ws12{word-spacing:0.128256px;}
.ws2{word-spacing:0.129600px;}
.wsa{word-spacing:0.136800px;}
.ws13{word-spacing:0.139200px;}
.ws8{word-spacing:0.140760px;}
.wse{word-spacing:0.147895px;}
.wsb{word-spacing:0.151200px;}
.ws7{word-spacing:0.608760px;}
._0{margin-left:-1.017432px;}
._2{width:1.068160px;}
._3{width:10.041288px;}
._4{width:22.071887px;}
._1{width:23.428800px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y26{bottom:195.366344px;}
.y25{bottom:248.774165px;}
.y1a{bottom:457.706452px;}
.y19{bottom:480.671335px;}
.y18{bottom:503.636235px;}
.y17{bottom:526.495263px;}
.y24{bottom:534.932915px;}
.y16{bottom:549.460145px;}
.y23{bottom:556.295991px;}
.y15{bottom:572.319191px;}
.y22{bottom:577.659066px;}
.y14{bottom:595.284074px;}
.y21{bottom:599.022141px;}
.y13{bottom:618.143102px;}
.y12{bottom:641.108002px;}
.y20{bottom:641.748291px;}
.y11{bottom:664.072885px;}
.y10{bottom:686.931913px;}
.y1f{bottom:703.702218px;}
.y1e{bottom:725.065293px;}
.yf{bottom:731.046773px;}
.y1d{bottom:746.428350px;}
.y1c{bottom:767.791425px;}
.ye{bottom:790.864459px;}
.y1b{bottom:810.517576px;}
.yd{bottom:813.829359px;}
.yc{bottom:836.688387px;}
.yb{bottom:859.653270px;}
.ya{bottom:882.512316px;}
.y9{bottom:905.477198px;}
.y8{bottom:928.442081px;}
.y7{bottom:951.301126px;}
.y6{bottom:974.266009px;}
.y5{bottom:997.125037px;}
.y4{bottom:1020.089937px;}
.y3{bottom:1064.204726px;}
.y1{bottom:1184.051895px;}
.y2{bottom:1196.869790px;}
.h4{height:34.308000px;}
.h5{height:38.196240px;}
.h3{height:39.238320px;}
.h6{height:45.744000px;}
.h2{height:61.068240px;}
.h1{height:121.907760px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:23.143389px;}
.x5{left:95.671282px;}
.x6{left:99.623407px;}
.x2{left:104.964189px;}
.x3{left:120.986535px;}
.x4{left:587.023148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.183110pt;}
.ls15{letter-spacing:-0.174105pt;}
.ls18{letter-spacing:-0.168101pt;}
.ls19{letter-spacing:-0.158796pt;}
.lsb{letter-spacing:-0.141085pt;}
.ls14{letter-spacing:-0.129078pt;}
.ls16{letter-spacing:-0.126076pt;}
.ls12{letter-spacing:-0.108065pt;}
.ls11{letter-spacing:-0.077747pt;}
.ls1a{letter-spacing:-0.071900pt;}
.lsf{letter-spacing:-0.053925pt;}
.ls5{letter-spacing:-0.051498pt;}
.ls1{letter-spacing:-0.048473pt;}
.lsc{letter-spacing:-0.045566pt;}
.lse{letter-spacing:-0.043140pt;}
.ls4{letter-spacing:-0.037747pt;}
.ls6{letter-spacing:-0.035051pt;}
.ls9{letter-spacing:-0.032624pt;}
.lsa{letter-spacing:-0.029659pt;}
.ls8{letter-spacing:-0.027232pt;}
.ls3{letter-spacing:-0.024266pt;}
.ls7{letter-spacing:-0.021300pt;}
.ls0{letter-spacing:-0.019161pt;}
.ls10{letter-spacing:-0.018011pt;}
.ls1b{letter-spacing:-0.017975pt;}
.lsd{letter-spacing:-0.013481pt;}
.ls2{letter-spacing:0.021013pt;}
.ls17{letter-spacing:0.054033pt;}
.wsd{word-spacing:-0.144387pt;}
.ws11{word-spacing:-0.126076pt;}
.ws10{word-spacing:-0.077747pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.006004pt;}
.wsf{word-spacing:0.057335pt;}
.ws9{word-spacing:0.072798pt;}
.ws1{word-spacing:0.083583pt;}
.ws5{word-spacing:0.086279pt;}
.ws6{word-spacing:0.088976pt;}
.ws4{word-spacing:0.091672pt;}
.ws3{word-spacing:0.094099pt;}
.ws12{word-spacing:0.096058pt;}
.ws2{word-spacing:0.097064pt;}
.wsa{word-spacing:0.102457pt;}
.ws13{word-spacing:0.104254pt;}
.ws8{word-spacing:0.105423pt;}
.wse{word-spacing:0.110767pt;}
.wsb{word-spacing:0.113242pt;}
.ws7{word-spacing:0.455933pt;}
._0{margin-left:-0.762010pt;}
._2{width:0.800003pt;}
._3{width:7.520463pt;}
._4{width:16.530828pt;}
._1{width:17.547093pt;}
.fs3{font-size:26.962343pt;}
.fs2{font-size:30.018075pt;}
.fs4{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y26{bottom:146.320400pt;}
.y25{bottom:186.320400pt;}
.y1a{bottom:342.801067pt;}
.y19{bottom:360.000707pt;}
.y18{bottom:377.200360pt;}
.y17{bottom:394.320720pt;}
.y24{bottom:400.640133pt;}
.y16{bottom:411.520360pt;}
.y23{bottom:416.640093pt;}
.y15{bottom:428.640733pt;}
.y22{bottom:432.640053pt;}
.y14{bottom:445.840373pt;}
.y21{bottom:448.640013pt;}
.y13{bottom:462.960733pt;}
.y12{bottom:480.160387pt;}
.y20{bottom:480.639933pt;}
.y11{bottom:497.360027pt;}
.y10{bottom:514.480387pt;}
.y1f{bottom:527.040573pt;}
.y1e{bottom:543.040533pt;}
.yf{bottom:547.520387pt;}
.y1d{bottom:559.040480pt;}
.y1c{bottom:575.040440pt;}
.ye{bottom:592.321080pt;}
.y1b{bottom:607.040360pt;}
.yd{bottom:609.520733pt;}
.yc{bottom:626.641093pt;}
.yb{bottom:643.840733pt;}
.ya{bottom:660.961107pt;}
.y9{bottom:678.160747pt;}
.y8{bottom:695.360387pt;}
.y7{bottom:712.480760pt;}
.y6{bottom:729.680400pt;}
.y5{bottom:746.800760pt;}
.y4{bottom:764.000413pt;}
.y3{bottom:797.040360pt;}
.y1{bottom:886.800373pt;}
.y2{bottom:896.400387pt;}
.h4{height:25.695113pt;}
.h5{height:28.607226pt;}
.h3{height:29.387696pt;}
.h6{height:34.260151pt;}
.h2{height:45.737301pt;}
.h1{height:91.303301pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:17.333333pt;}
.x5{left:71.653387pt;}
.x6{left:74.613347pt;}
.x2{left:78.613347pt;}
.x3{left:90.613347pt;}
.x4{left:439.653320pt;}
}
